Version: app-vim/gitv 9999:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 ) >=dev-vcs/git-1.8.2.1

USE Flags:

Version: app-vim/gitv 1.3.1:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

Version: app-vim/gitv 1.3:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

1.31.3.19999
"amd64 x86 ~ppc-macos""~amd64 ~x86 ~ppc-macos""~amd64 ~x86 ~ppc-macos"
comments powered by Disqus